def echo(msg, tipo_mensagem = "info"):
    

#     RED = "\033[91m"
#     GREEN = "\033[92m"
#     YELLOW = "\033[93m"
#     RESET = "\033[0m"

#     cor =   GREEN if tipo_mensagem == "info" else \
#             YELLOW if tipo_mensagem == "warn" else \
#             RED if tipo_mensagem == "error" else \
#             GREEN

    print(f'{msg}')